API de vídeosEndpoints

Confirmar la carga de un archivo

POST
/v1/files/{id}/upload/completion

Authorization

bearerAuth
AuthorizationBearer <token>

Pega tu token de la API de VTurb (vt_...). Se envía como Authorization: Bearer <token>.

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/v1/files/0190a0b0-0000-7000-8000-000000000001/upload/completion" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "0190a0b0-0000-7000-8000-000000000001",  "status": "active",  "url": "https://static.vturb.com/assets/org_123/2026/08/12/0190a0b0-0000-7000-8000-000000000001/original.jpg"}